[Rpcemu] Netsurf unstable on 0.8.9?

george greenfield george.greenfield at tiscali.co.uk
Wed Jan 18 04:34:27 PST 2012


In message <f03c795352.George at tiscali..co.uk>
          george greenfield <george.greenfield at tiscali.co.uk> wrote:

> About the time I upgraded to 0.8.9 from 0.8.8 NetSurf became very
> unstable, crashing regularly when accessing (ironically) RISC OS sites
> such as
> www.riscosopen.org/forum/posts and
> www.riscos.info/cgi-bin/mailman/listinfo/rpcemu
> Attempting to launch the former, or access the archive section of the
> latter, results in a 'Netsurf has detected a serious error and must
> exit' message followed by a crash. I can't say for sure if 0.8.9 is
> implicated but there is a coincidence of timing. I am still running
> 0.8.8 but in conjunction with 5.17 so no internet access....
> 
> I've posted the logfile to the NetSurf bug tracker together with a
> brief report. I just wondered if anyone here was encountering
> difficulties. The odd thing is, most other sites (BBC, The
> Independent, Google etc) seem to be working fine.
> 
> George
> 
> 
Just to avoid any confusion above, I have 2 installations of RPCEmu, 
/both/ 0.8.9 and 0.8.8: the former runs RO 4.02 and is 
internet-enabled, the latter runs 5.17 and is not. NetSurf is 
installed on both (on 5.17 simply to view HTML files). The NetSurf 
version in use is r13405, but reverting to 2.8 makes no difference.

-- 
george greenfield



More information about the Rpcemu mailing list